@media only screen and (min-width:445px) and (max-width:480px) {
    .err {
        width: 49%!important
    }
    .contact {
        display: none
    }
}

@media only screen and (min-width:320px) and (max-width:480px) {
    .grid_band .grid-3,
    .respimg {
        width: 100%
    }
    .hedd,
    .hedd1 {
        margin-left: 1%
    }
    .order1form input {
        left: 30%
    }
    .platg {
        margin-bottom: 130px
    }
    .respnav {
        display: block
    }
    .anim_ban,
    .contact,
    .der,
    .dim_img a span,
    .dim_img2 div span,
    .errq,
    .innernav,
    .left_nav,
    .longnav,
    .navi1,
    .navi3,
    .right_nav,
    .socicons,
    nav:after,
    nav:before {
        display: none
    }
    .navi2 {
        left: 2%;
        width: 90%
    }
    .WDS {
        left: 15%;
        top: 69%;
        font-size: 13px
    }
    .midwhite {
        width: 99.6%;
        top: 0;
        left: 0;
        padding: 15px;
        border-radius: 0
    }
    .hedd {
        margin-top: -13%;
        font-size: 23px
    }
    .hedd1,
    .madeinp {
        font-size: 13px
    }
    .grid-10 {
        width: 20%
    }
    .madeinimg {
        width: 108%
    }
    .dsf,
    .err {
        width: 100%!important
    }
    .footer ul {
        margin-left: 7%
    }
    .jewelry-gifts li {
        width: 100%
    }
    .footer {
        width: 80%
    }
}

@media only screen and (min-width:480px) and (max-width:640px) {
    .hedd,
    .hedd1 {
        margin-left: 1%
    }
    .order1form input {
        left: 20%
    }
    .grid_band .grid-3 {
        width: 100%
    }
    .anim_ban {
        display: none
    }
    .respnav {
        display: block
    }
    .contact,
    .der,
    .dim_img a span,
    .dim_img2 div span,
    .errq,
    .innernav,
    .left_nav,
    .longnav,
    .navi1,
    .navi3,
    .right_nav,
    .socicons,
    nav:after,
    nav:before {
        display: none
    }
    .navi2 {
        left: 2%;
        width: 90%
    }
    .WDS {
        left: 15%;
        top: 63%;
        font-size: larger
    }
    .midwhite {
        width: 99.6%;
        top: 0;
        left: 0;
        padding: 15px;
        border-radius: 0
    }
    .hedd {
        margin-top: -8%;
        font-size: 23px
    }
    .hedd1,
    .madeinp {
        font-size: 13px
    }
    .grid-10 {
        width: 20%
    }
    .madeinimg {
        width: 108%
    }
    .dsf,
    .err {
        width: 49%!important
    }
    .pnextimg {
        margin-bottom: 58px
    }
    .footer {
        width: 80%
    }
    .footer ul {
        margin-left: 7%
    }
}

@media only screen and (min-width:640px) and (max-width:720px) {
    .hedd,
    .hedd1 {
        margin-left: 1%
    }
    .order1form input {
        left: 16%
    }
    .anim_ban {
        display: none
    }
    .respnav {
        display: block
    }
    .contact,
    .der,
    .dim_img a span,
    .dim_img2 div span,
    .errq,
    .innernav,
    .left_nav,
    .longnav,
    .navi1,
    .navi3,
    .right_nav,
    .socicons,
    nav:after,
    nav:before {
        display: none
    }
    .navi2 {
        left: 2%;
        width: 90%
    }
    .WDS {
        left: 15%;
        top: 63%;
        font-size: larger
    }
    .midwhite {
        width: 99.6%;
        top: 0;
        left: 0;
        padding: 15px;
        border-radius: 0
    }
    .hedd {
        margin-top: -8%;
        font-size: 23px
    }
    .hedd1,
    .madeinp {
        font-size: 13px
    }
    .grid-10 {
        width: 20%
    }
    .madeinimg {
        width: 108%
    }
    .dsf,
    .err {
        width: 49%!important
    }
    .pnextimg {
        margin-bottom: 75px
    }
    .footer ul {
        margin-left: 7%
    }
    .footer {
        width: 80%
    }
}

@media only screen and (min-width:720px) and (max-width:992px) {
    .anim_ban,
    .contact,
    .respnav,
    .socicons {
        display: none
    }
    .order1form input {
        left: 19%
    }
    .longnav li a {
        font-size: 10px
    }
    .spec {
        width: 42.33%
    }
    .spec1 {
        width: 54%
    }
    .dim_img a span,
    .dim_img2 div span {
        top: 19%;
        display: none
    }
    .right_nav {
        position: absolute;
        top: 17%;
        right: 1%;
        width: 15%
    }
    .right_nav ul {
        margin-left: 14px;
        position: relative;
        left: 9%;
        font-size: 11px
    }
    .left_nav {
        top: 11%;
        left: -1%
    }
    .fgh {
        font-size: 12px;
        margin-left: 13px
    }
    .footer ul {
        margin-left: 0
    }
    .footer {
        width: 80%
    }
}

@media only screen and (min-width:992px) and (max-width:1200px) {
    .order1form input {
        left: 20%
    }
    .hedd,
    .hedd1 {
        margin-left: 8%
    }
    .footer ul {
        margin-left: 0
    }
    .contact {
        display: none
    }
    .dim_img a span,
    .dim_img2 div span {
        top: 20%
    }
    .right_nav {
        position: absolute;
        top: 10%;
        right: 1%;
        width: 15%
    }
    .right_nav ul {
        margin-left: 18px;
        position: relative;
        left: 9%
    }
    .fgh {
        margin-left: 13px
    }
    .anim_ban {
        top: 64%;
        left: 1%
    }
}

@media only screen and (min-width:1200px) and (max-width:1300px) {
    .anim_ban {
        top: 64%
    }
    .right_nav {
        position: absolute;
        top: 10%;
        right: 1%;
        width: 15%
    }
    .right_nav ul {
        margin-left: 18px;
        position: relative;
        left: 9%
    }
    .fgh {
        margin-left: 13px
    }
    .dim_img a span,
    .dim_img2 div span {
        top: 19%
    }
    .lastfix {
        margin-bottom: 3%
    }
}

@media only screen and (min-width:1300px) and (max-width:2000px) {
    .lastfix {
        margin-bottom: 2%
    }
    .anim_ban {
        top: 64%
    }
}

@media only screen and (min-width:2000px) and (max-width:3000px) {
    .lastfix {
        margin-bottom: 2%
    }
    .anim_ban {
        top: 64%
    }
}